<!DOCTYPE html>
<html>
<head>
  <title>Storehaus</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_link_tag    "storehaus/application", media: "all" %>
  <%= javascript_include_tag "storehaus/application" %>
</head>
<body>
<div id="cropper" class="container">
  <%= yield %>
</div>
</body>
</html>
